Subject: Trainer Candidate - Vishal Dey
From: Vishal Dey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 09:33:03 -0400

| | Tech Support Test

Name | Vishal Dey
E-mail | [email-masked]
Phone Number | (91) 7004785554
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm Insurance | Team Lead Training | 20/03/2021 | 40000
Previous Employer 1 | Coverfox Insurance Broking | Senior Sales Consultant | 31/12/2020 | 30000
Previous Employer 2 | Policybazaar.com | Sales Consultant | 30/11/2019 | 27000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I have altogether 19 months of experience in training. My KRAs include:

Develop an effective onboarding and initial training program for new employees.

First to set up Nesting training in Paytm Insurance

Successfully led nesting teams and sales training.

Successfully achieved the target with all nesting batches.

Managed activation and new teams thus making them comfortable with product and process

Conducting Refresher training as and when required.

Sales Training sessions on- Objection handling, rebuttal training, refresher session, how to, Get it, seven steps of a sale, etc.

End to End corporate training cycle and part of the hiring panel.

Conduct Business Communication, Culture, and Customer-centricity training.

Conducting assessments on the basis of the training given.

Maintaining all the required training data.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While being in Training the most difficult situation that I faced was the following:

Since I was a young trainer and I was handling a team of 4 trainers, My age used to become a constrainer with the tenured trainer. I felt initially that my wavelength was not in sink with my team.

However, with the passage of time, they accepted my ideas as they were pragmatic in nature. Also, I used to encourage them to participate in public speaking and handhold them for the same which eventually helped me to buy in their confidence.

I always used to ask their opinion and involve their experience in any decision need to be taken. Slowly and gradually they understood me and we built a strong team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1)Good customer service deals with sympathy, great customer service deals with empathy.

2) Good customer service believes in making good customers, great customer service believes in making clients with repetitive transactions.

3)Good customer service set standards according to the competition, great customer service believes in setting their own standards for customer satisfaction.

4)Good customer services try to resolve the problem, great customer service ensures that resolution is backed with learning and non-repetition of the issue.

What according to you makes you a good candidate for this position?

I possess all the required skills for the position which includes:

Understanding of sales and support matrix-like AHT, Conversion, CSAT, NPS, etc.

Clearcut set competency for training with theoretical and practical OJT roles.

Understanding of content development and performing TNA and TNI with the help of learning principles like ADDIE, etc.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |